Changeset 53005 in spip-zone


Ignore:
Timestamp:
Oct 8, 2011, 3:06:39 PM (8 years ago)
Author:
eric@…
Message:

Un intervalle de compat plus probable

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/flattr/plugin.xml

    r52736 r53005  
    1818                <inclure>flattr_pipelines.php</inclure>
    1919        </pipeline>
    20         <necessite id="SPIP" version="[1.9.0;1.9.2]" />
     20        <necessite id="SPIP" version="[2.0.0;2.1.99]" />
    2121        <utilise id="cfg" />
    2222        <categorie>divers</categorie>
Note: See TracChangeset for help on using the changeset viewer.